
Redmine - Defect #6454

Referencing a revision from a subproject does not work

2010-09-21 13:46 - Amit Ben Shahar

Status: Closed Start date: 2010-09-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.1

Description

I am using a master/subproject configuration, where the master project has the repository configured.

i can see the 'Associated Revisions' in all sub projects.

the problem is that when i add in a note in an issue update a reference to a revision (i.e r1234) the reference is not active, except for

issues directly owned by the master project.

I believe this is a defect when taking into account that associated revisions is working, and that commit message the "fixes" or "refs"

an issue updates it, so hierarchy should apply here too.

is there a simple fix to this?

Related issues:

Is duplicate of Redmine - Feature #5835: Allow links to other project's chang... Closed 2010-07-08

History

#1 - 2010-09-21 13:49 - Amit Ben Shahar

you would probably want to add a "ralates" to #4674

#2 - 2010-09-23 22:45 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of issue #5835.
